Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: No puc veure vídeos, ni de youtube ni animacions flash, ni d'altres llocs

  1. #11
    Join Date
    Feb 2007
    Location
    L'Hospitalet de Llobregat
    Beans
    1,611
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: No puc veure vídeos, ni de youtube ni animacions flash, ni d'altres llocs

    Una altra pregunta: Vas rebent actualitzacions i les vas instal·lant sense problemes?

  2. #12
    Join Date
    Feb 2008
    Location
    Amer
    Beans
    55

    Re: No puc veure vídeos, ni de youtube ni animacions flash, ni d'altres llocs

    Ara sí. Vaig tenir alguns problemes però me'ls vas solucionar aquí: http://ubuntuforums.org/showthread.php?t=2122816

  3. #13
    Join Date
    Feb 2007
    Location
    L'Hospitalet de Llobregat
    Beans
    1,611
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: No puc veure vídeos, ni de youtube ni animacions flash, ni d'altres llocs

    Una cosa que em sembla que no hem provat és veure si tens els codecs (codis propietaris de mp3 etc) addicionals instal·lats, que com no són lliures Ubuntu no pot distribuir directament sinó que es mantenen en dipòsits externs. Doncs es pot veure si fas des d'una terminal:

    Code:
    sudo apt-get install ubuntu-restricted-extras
    i a veure si instal·la alguna cosa addicional.

  4. #14
    Join Date
    Feb 2008
    Location
    Amer
    Beans
    55

    Re: No puc veure vídeos, ni de youtube ni animacions flash, ni d'altres llocs

    Uf! Ha instal·lat un munt de coses!!! Et passo la informació:

    S'està llegint la llista de paquets… Fet 0%
    S'està construint l'arbre de dependències
    S'està llegint la informació de l'estat… Fet%
    Els paquets següents s'han instaŀlat automàticament i ja no són necessaris:
    libva-x11-1 libxcb-keysyms1 linux-headers-3.2.0-29 libxcb-xv0 libtar0
    linux-headers-3.2.0-29-generic-pae libxcb-randr0 libxcb-composite0
    vlc-plugin-notify vlc-plugin-pulse libsdl-image1.2
    Empreu «apt-get autoremove» per a suprimir-los.
    S'instaŀlaran els següents paquets extres:
    gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-ugly
    libavcodec-extra-53 libavformat53 libavutil-extra-51 libfaac0
    libmjpegtools-1.9 libmp3lame0 libopencore-amrnb0 libopencore-amrwb0
    libopenjpeg2 libpostproc52 libquicktime2 libsidplay1 libswscale2
    ubuntu-restricted-addons
    Paquets suggerits:
    libfaad0 sidplay-base xsidplay
    Es SUPRIMIRAN els paquets següents:
    libavcodec53 libavutil51
    S'instaŀlaran els paquets NOUS següents:
    gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-ugly
    libavcodec-extra-53 libavutil-extra-51 libfaac0 libmjpegtools-1.9
    libmp3lame0 libopencore-amrnb0 libopencore-amrwb0 libopenjpeg2 libquicktime2
    libsidplay1 ubuntu-restricted-addons ubuntu-restricted-extras
    S'actualitzaran els paquets següents:
    libavformat53 libpostproc52 libswscale2
    3 actualitzats, 14 nous a instaŀlar, 2 a suprimir i 25 no actualitzats.
    S'ha d'obtenir 8818 kB d'arxius.
    Després d'aquesta operació s'empraran 4603 kB d'espai en disc addicional.
    Voleu continuar [S/n]? s
    Bai:1 http://es.archive.ubuntu.com/ubuntu/ precise-updates/main libpostproc52 i386 4:0.8.6-0ubuntu0.12.04.1 [116 kB]
    Bai:2 http://es.archive.ubuntu.com/ubuntu/ precise-updates/main libswscale2 i386 4:0.8.6-0ubuntu0.12.04.1 [195 kB]
    Bai:3 http://es.archive.ubuntu.com/ubuntu/ precise-updates/main libavformat53 i386 4:0.8.6-0ubuntu0.12.04.1 [1033 kB]
    Bai:4 http://es.archive.ubuntu.com/ubuntu/ precise/universe libmp3lame0 i386 3.99.3+repack1-1 [159 kB]
    Bai:5 http://es.archive.ubuntu.com/ubuntu/ precise-updates/universe libopenjpeg2 i386 1.3+dfsg-4+squeeze1build0.12.04.1 [69,0 kB]
    Bai:6 http://es.archive.ubuntu.com/ubuntu/ precise-updates/universe libavutil-extra-51 i386 4:0.8.6ubuntu0.12.04.1 [134 kB]
    Bai:7 http://es.archive.ubuntu.com/ubuntu/ precise-updates/universe libavcodec-extra-53 i386 4:0.8.6ubuntu0.12.04.1 [5826 kB]
    Bai:8 http://es.archive.ubuntu.com/ubuntu/ precise/multiverse libfaac0 i386 1.28-0ubuntu2 [39,5 kB]
    Bai:9 http://es.archive.ubuntu.com/ubuntu/ precise/universe libquicktime2 i386 2:1.2.3-4build2 [346 kB]
    Bai:10 http://es.archive.ubuntu.com/ubuntu/ precise/universe libmjpegtools-1.9 i386 1:1.9.0-0.5ubuntu7 [224 kB]
    Bai:11 http://es.archive.ubuntu.com/ubuntu/ precise/multiverse gstreamer0.10-plugins-bad-multiverse i386 0.10.21-1 [98,2 kB]
    Bai:12 http://es.archive.ubuntu.com/ubuntu/ precise/universe libopencore-amrnb0 i386 0.1.2-1 [90,1 kB]
    Bai:13 http://es.archive.ubuntu.com/ubuntu/ precise/universe libopencore-amrwb0 i386 0.1.2-1 [46,9 kB]
    Bai:14 http://es.archive.ubuntu.com/ubuntu/ precise/universe libsidplay1 i386 1.36.59-5 [73,5 kB]
    Bai:15 http://es.archive.ubuntu.com/ubuntu/ precise/universe gstreamer0.10-plugins-ugly i386 0.10.18.3-1ubuntu1 [364 kB]
    Bai:16 http://es.archive.ubuntu.com/ubuntu/ precise/multiverse ubuntu-restricted-addons i386 12 [3148 B]
    Bai:17 http://es.archive.ubuntu.com/ubuntu/ precise/multiverse ubuntu-restricted-extras i386 57 [2840 B]
    S'ha baixat 8818 kB en 34s (254 kB/s)
    (S'està llegint la base de dades… hi ha 247153 fitxers i directoris instaŀlats actualment.)
    S'està preparant per a reemplaçar libpostproc52 4:0.8.5-0ubuntu0.12.04.1 (fent servir …/libpostproc52_4%3a0.8.6-0ubuntu0.12.04.1_i386.deb)…
    S'està desempaquetant el reemplaçament de libpostproc52…
    S'està preparant per a reemplaçar libavformat53 4:0.8.5-0ubuntu0.12.04.1 (fent servir …/libavformat53_4%3a0.8.6-0ubuntu0.12.04.1_i386.deb)…
    S'està desempaquetant el reemplaçament de libavformat53…
    S'està preparant per a reemplaçar libswscale2 4:0.8.5-0ubuntu0.12.04.1 (fent servir …/libswscale2_4%3a0.8.6-0ubuntu0.12.04.1_i386.deb)…
    S'està desempaquetant el reemplaçament de libswscale2…
    S'està seleccionant el paquet libmp3lame0 prèviament no seleccionat.
    S'està desempaquetant libmp3lame0 (de …/libmp3lame0_3.99.3+repack1-1_i386.deb)…
    S'està seleccionant el paquet libopenjpeg2 prèviament no seleccionat.
    S'està desempaquetant libopenjpeg2 (de …/libopenjpeg2_1.3+dfsg-4+squeeze1build0.12.04.1_i386.deb)…
    dpkg: libavutil51: problemes de dependències, però es desinstaŀlarà igualment tal i com heu demanat:
    vlc-nox depèn de libavutil51 (>= 4:0.8-1~) | libavutil-extra-51 (>= 4:0.8-1~); tot i així:
    El paquet libavutil51 serà desinstaŀlat.
    El paquet libavutil-extra-51 no està instaŀlat.
    gstreamer0.10-ffmpeg depèn de libavutil51 (>= 4:0.7.3-1) | libavutil-extra-51 (>= 4:0.7.3-1); tot i així:
    El paquet libavutil51 serà desinstaŀlat.
    El paquet libavutil-extra-51 no està instaŀlat.
    gnash-common depèn de libavutil51 (>= 4:0.8-1~) | libavutil-extra-51 (>= 4:0.8-1~); tot i així:
    El paquet libavutil51 serà desinstaŀlat.
    El paquet libavutil-extra-51 no està instaŀlat.
    libavcodec53 depèn de libavutil51 (>= 4:0.8.5-0ubuntu0.12.04.1) | libavutil-extra-51 (>= 4:0.8.5); tot i així:
    El paquet libavutil51 serà desinstaŀlat.
    El paquet libavutil-extra-51 no està instaŀlat.
    libavcodec53 depèn de libavutil51 (<< 4:0.8.5-99) | libavutil-extra-51 (<< 4:0.8.5.99); tot i així:
    El paquet libavutil51 serà desinstaŀlat.
    El paquet libavutil-extra-51 no està instaŀlat.
    libavcodec53 depèn de libavutil51 (>= 4:0.8.5-0ubuntu0.12.04.1) | libavutil-extra-51 (>= 4:0.8.5); tot i així:
    El paquet libavutil51 serà desinstaŀlat.
    El paquet libavutil-extra-51 no està instaŀlat.
    libavcodec53 depèn de libavutil51 (<< 4:0.8.5-99) | libavutil-extra-51 (<< 4:0.8.5.99); tot i així:
    El paquet libavutil51 serà desinstaŀlat.
    El paquet libavutil-extra-51 no està instaŀlat.
    (S'està llegint la base de dades… hi ha 247162 fitxers i directoris instaŀlats actualment.)
    S'està desinstaŀlant libavutil51…
    S'estan processant els activadors per a libc-bin…
    ldconfig deferred processing now taking place
    S'està seleccionant el paquet libavutil-extra-51 prèviament no seleccionat.
    (S'està llegint la base de dades… hi ha 247154 fitxers i directoris instaŀlats actualment.)
    S'està desempaquetant libavutil-extra-51 (de …/libavutil-extra-51_4%3a0.8.6ubuntu0.12.04.1_i386.deb)…
    S'està configurant libavutil-extra-51 (4:0.8.6ubuntu0.12.04.1)…
    S'estan processant els activadors per a libc-bin…
    ldconfig deferred processing now taking place
    dpkg: libavcodec53: problemes de dependències, però es desinstaŀlarà igualment tal i com heu demanat:
    vlc-nox depèn de libavcodec53 (>= 4:0.8-1~) | libavcodec-extra-53 (>= 4:0.8-1~); tot i així:
    El paquet libavcodec53 serà desinstaŀlat.
    El paquet libavcodec-extra-53 no està instaŀlat.
    gstreamer0.10-ffmpeg depèn de libavcodec53 (>= 4:0.7.3-1) | libavcodec-extra-53 (>= 4:0.7.3-1); tot i així:
    El paquet libavcodec53 serà desinstaŀlat.
    El paquet libavcodec-extra-53 no està instaŀlat.
    gstreamer0.10-ffmpeg depèn de libavcodec53 (<< 5:0) | libavcodec-extra-53 (<< 5:0); tot i així:
    El paquet libavcodec53 serà desinstaŀlat.
    El paquet libavcodec-extra-53 no està instaŀlat.
    gstreamer0.10-ffmpeg depèn de libavcodec53 (>= 4:0.7.3-1) | libavcodec-extra-53 (>= 4:0.7.3-1); tot i així:
    El paquet libavcodec53 serà desinstaŀlat.
    El paquet libavcodec-extra-53 no està instaŀlat.
    gstreamer0.10-ffmpeg depèn de libavcodec53 (<< 5:0) | libavcodec-extra-53 (<< 5:0); tot i així:
    El paquet libavcodec53 serà desinstaŀlat.
    El paquet libavcodec-extra-53 no està instaŀlat.
    gnash-common depèn de libavcodec53 (>= 4:0.8-1~) | libavcodec-extra-53 (>= 4:0.8-1~); tot i així:
    El paquet libavcodec53 serà desinstaŀlat.
    El paquet libavcodec-extra-53 no està instaŀlat.
    (S'està llegint la base de dades… hi ha 247162 fitxers i directoris instaŀlats actualment.)
    S'està desinstaŀlant libavcodec53…
    S'estan processant els activadors per a libc-bin…
    ldconfig deferred processing now taking place
    S'està seleccionant el paquet libavcodec-extra-53 prèviament no seleccionat.
    (S'està llegint la base de dades… hi ha 247153 fitxers i directoris instaŀlats actualment.)
    S'està desempaquetant libavcodec-extra-53 (de …/libavcodec-extra-53_4%3a0.8.6ubuntu0.12.04.1_i386.deb)…
    S'està configurant libmp3lame0 (3.99.3+repack1-1)…
    S'està configurant libopenjpeg2 (1.3+dfsg-4+squeeze1build0.12.04.1)…
    S'està configurant libavcodec-extra-53 (4:0.8.6ubuntu0.12.04.1)…
    S'estan processant els activadors per a libc-bin…
    ldconfig deferred processing now taking place
    S'està seleccionant el paquet libfaac0 prèviament no seleccionat.
    (S'està llegint la base de dades… hi ha 247162 fitxers i directoris instaŀlats actualment.)
    S'està desempaquetant libfaac0 (de …/libfaac0_1.28-0ubuntu2_i386.deb)…
    S'està seleccionant el paquet libquicktime2 prèviament no seleccionat.
    S'està desempaquetant libquicktime2 (de …/libquicktime2_2%3a1.2.3-4build2_i386.deb)…
    S'està seleccionant el paquet libmjpegtools-1.9 prèviament no seleccionat.
    S'està desempaquetant libmjpegtools-1.9 (de …/libmjpegtools-1.9_1%3a1.9.0-0.5ubuntu7_i386.deb)…
    S'està seleccionant el paquet gstreamer0.10-plugins-bad-multiverse prèviament no seleccionat.
    S'està desempaquetant gstreamer0.10-plugins-bad-multiverse (de …/gstreamer0.10-plugins-bad-multiverse_0.10.21-1_i386.deb)…
    S'està seleccionant el paquet libopencore-amrnb0 prèviament no seleccionat.
    S'està desempaquetant libopencore-amrnb0 (de …/libopencore-amrnb0_0.1.2-1_i386.deb)…
    S'està seleccionant el paquet libopencore-amrwb0 prèviament no seleccionat.
    S'està desempaquetant libopencore-amrwb0 (de …/libopencore-amrwb0_0.1.2-1_i386.deb)…
    S'està seleccionant el paquet libsidplay1 prèviament no seleccionat.
    S'està desempaquetant libsidplay1 (de …/libsidplay1_1.36.59-5_i386.deb)…
    S'està seleccionant el paquet gstreamer0.10-plugins-ugly prèviament no seleccionat.
    S'està desempaquetant gstreamer0.10-plugins-ugly (de …/gstreamer0.10-plugins-ugly_0.10.18.3-1ubuntu1_i386.deb)…
    S'està seleccionant el paquet ubuntu-restricted-addons prèviament no seleccionat.
    S'està desempaquetant ubuntu-restricted-addons (de …/ubuntu-restricted-addons_12_i386.deb)…
    S'està seleccionant el paquet ubuntu-restricted-extras prèviament no seleccionat.
    S'està desempaquetant ubuntu-restricted-extras (de …/ubuntu-restricted-extras_57_i386.deb)…
    S'està configurant libpostproc52 (4:0.8.6-0ubuntu0.12.04.1)…
    S'està configurant libavformat53 (4:0.8.6-0ubuntu0.12.04.1)…
    S'està configurant libswscale2 (4:0.8.6-0ubuntu0.12.04.1)…
    S'està configurant libfaac0 (1.28-0ubuntu2)…
    S'està configurant libquicktime2 (2:1.2.3-4build2)…
    S'està configurant libmjpegtools-1.9 (1:1.9.0-0.5ubuntu7)…
    S'està configurant gstreamer0.10-plugins-bad-multiverse (0.10.21-1)…
    S'està configurant libopencore-amrnb0 (0.1.2-1)…
    S'està configurant libopencore-amrwb0 (0.1.2-1)…
    S'està configurant libsidplay1 (1.36.59-5)…
    S'està configurant gstreamer0.10-plugins-ugly (0.10.18.3-1ubuntu1)…
    S'està configurant ubuntu-restricted-addons (12)…
    S'està configurant ubuntu-restricted-extras (57)…
    S'estan processant els activadors per a libc-bin…
    ldconfig deferred processing now taking place

    ---------------------

    De moment encara no puc veure vídeos, però pot ser que hagi de reiniciar...

Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •